> ## Documentation Index
> Fetch the complete documentation index at: https://developer.obiex.finance/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Mobile Networks for GHS Withdrawal



## OpenAPI

````yaml /api-reference/openapi.json get /ghs-payments/mobile/networks
openapi: 3.0.0
info:
  title: Obiex API
  version: 1.0.0
  description: >-
    Welcome to the Obiex API Documentation, your guide to building amazing
    payment experiences with our powerful APIs.


    Start by reviewing the overview of each folder to understand how the APIs
    function and interact. This will help you get the most out of our platform
    and easily integrate its features into your applications.
servers:
  - url: https://api.obiex.finance/v1
security: []
paths:
  /ghs-payments/mobile/networks:
    get:
      tags:
        - Payouts
      summary: Get Mobile Networks for GHS Withdrawal
      responses:
        '200':
          description: Get Mobile Networks for GHS Withdrawal
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        name:
                          type: string
                        sortCode:
                          type: string
              example:
                message: Ok
                data:
                  - name: AIRTELTIGO MONEY
                    sortCode: ATM
                  - name: MTN MOBILE MONEY
                    sortCode: MTN
                  - name: VODAFONE CASH
                    sortCode: VOD

````